On Sun, Mar 17, 2013 at 5:02 AM, Rukiri <for...@gimpusers.com> wrote:
> Babl
> git clone git://git.gnome.org/babl
> cd babl
> ./autogen.sh --prefix=/opt/gimp-git
> make -j3
> sudo checkinstall --backup=no --deldoc=yes --fstrans=no --deldesc=yes
> --delspec=yes --pkgversion=0.1.10-git

Um - isn't your 'pkgversion' flag explicitly setting the babl version
to 0.1.10?  It's been a while since I used checkinstall, so I could be
wrong though.

Chris
_______________________________________________
gimp-user-list mailing list
gimp-user-list@gnome.org
https://mail.gnome.org/mailman/listinfo/gimp-user-list

Reply via email to